@charset "utf-8";

/* =============================  S:event_component  ============================= */
.event_component{width: 100%;position: relative;background-color: var(--color-white);}

.event_wrap{}
.event_wrap .wrap_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 88px 24px 192px;box-sizing: border-box;}

.event_wrap .wrap_hd{}
.event_wrap .page_tit_box{}
.event_wrap .page_tit_box .page_tit{font-size: var(--fs-24);font-weight: 400;line-height: var(--lh-32);color: var(--color-black);letter-spacing: -0.01em;word-break: keep-all;}

.event_wrap .page_txt_box{}
.event_wrap .page_txt_box .page_txt{}

.event_wrap .wrap_hd + .wrap_bd{margin-top: 96px;}

.event_wrap.list_wrap{}
.event_wrap.list_wrap .wrap_inner{}

@media (max-width: 1680px){}
@media (max-width: 1440px){
    .event_wrap .wrap_inner{padding: 64px 24px 192px;}
    .event_wrap .wrap_hd + .wrap_bd{margin-top: 72px;}
}
@media (max-width: 1280px){}
@media (max-width: 1080px){
    .event_wrap .wrap_inner{padding: 48px 16px 128px;}

    .event_wrap .page_tit_box .page_tit{font-size: var(--fs-20);line-height: var(--lh-28);}
    .event_wrap .wrap_hd + .wrap_bd{margin-top: 56px;}
}
@media (max-width: 1024px){}
@media (max-width: 768px){}
@media (max-width: 600px){
    .event_wrap .wrap_inner{padding: 32px 16px 96px}
    .event_wrap .page_tit_box .page_tit{font-size: var(--fs-18);line-height: var(--lh-26);}
}
@media (max-width: 375px){}
/* =============================  E:event_component  ============================= */

/* =============================  S:event_list  ============================= */
.event_wrap .event_list_box{}
.event_wrap #eventList{display: flex;align-items: stretch;flex-wrap: wrap;column-gap: 32px;row-gap: 64px;}
.event_wrap #eventList .event_item{width: calc(100%/3 - (64px/3));}
.event_wrap #eventList .event_item .item_inner{width: 100%;height: 100%;}

.event_wrap #eventList .event_item .item_thumb_box{width: 100%;aspect-ratio: 3/4;}
.event_wrap #eventList .event_item .item_thumb_box .item_thumb{display: block;width: 100%;height: 100%;border-radius: 16px;overflow: hidden;}
.event_wrap #eventList .event_item .item_thumb_box .item_thumb img{width: 100%;height: 100%;object-fit: cover;object-position: center;}

.event_wrap #eventList .event_item .item_desc_box{}
.event_wrap #eventList .event_item .item_thumb_box + .item_desc_box{margin-top: 24px;}

.event_wrap #eventList .event_item .item_subject_box{}
.event_wrap #eventList .event_item .item_cate_box + .item_subject_box{margin-top: 6px;}
.event_wrap #eventList .event_item .item_subject_box .item_subject_link{display: inline-block;}
.event_wrap #eventList .event_item .item_subject_box .item_subject{font-size: var(--fs-20);font-weight: 500;line-height: var(--lh-28);color: var(--color-black);}

.event_wrap #eventList .event_item .item_content_box{}
.event_wrap #eventList .event_item .item_subject_box + .item_content_box{margin-top: 8px;}
.event_wrap #eventList .event_item .item_content_box .item_content{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray1);overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: keep-all;}


@media (max-width: 1680px){}
@media (max-width: 1440px){}
@media (max-width: 1280px){}
@media (max-width: 1080px){
    .event_wrap #eventList{column-gap: 24px;row-gap: 48px;}
    .event_wrap #eventList .event_item{width: calc(100%/2 - (24px/2));}
    .event_wrap #eventList .event_item .item_subject_box .item_subject{font-size: var(--fs-18);line-height: var(--lh-24);}
}
@media (max-width: 1024px){}
@media (max-width: 768px){}
@media (max-width: 600px){
    .event_wrap #eventList{column-gap: 16px;row-gap: 32px;}

    .event_wrap #eventList .event_item{width: calc(100%/2 - (16px/2));}
    .event_wrap #eventList .event_item .item_thumb_box .item_thumb{border-radius: 8px;}

    .event_wrap #eventList .event_item .item_thumb_box + .item_desc_box{margin-top: 16px;}
    .event_wrap #eventList .event_item .item_subject_box .item_subject{font-size: var(--fs-16);line-height: var(--lh-20);}

    .event_wrap #eventList .event_item .item_subject_box + .item_content_box{margin-top: 6px;}
    .event_wrap #eventList .event_item .item_content_box .item_content{font-size: var(--fs-14);line-height: var(--lh-18);-webkit-line-clamp: 2;}
}
@media (max-width: 375px){}
/* =============================  E:event_list  ============================= */


/* =============================  S:event_detail  ============================= */
.event_wrap.detail_wrap .wrap_hd + .wrap_bd{margin-top: 48px;}
.event_wrap.detail_wrap .dtl_info_box{}
.event_wrap.detail_wrap .dtl_info_box .info_cate_box{}
.event_wrap.detail_wrap .dtl_info_box .info_cate_box .info_cate{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-main2);}
.event_wrap.detail_wrap .dtl_info_box .info_subject_box{}
.event_wrap.detail_wrap .dtl_info_box .info_cate_box + .info_subject_box{margin-top: 8px;}
.event_wrap.detail_wrap .dtl_info_box .info_subject_box .info_subject{font-size: var(--fs-22);font-weight: 500;line-height: var(--lh-30);color: var(--color-black);}

.event_wrap.detail_wrap .dtl_info_box .info_flex_box{display: flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;}
.event_wrap.detail_wrap .dtl_info_box .info_subject_box + .info_flex_box{margin-top: 8px;}
.event_wrap.detail_wrap .dtl_info_box .info_date_box{}
.event_wrap.detail_wrap .dtl_info_box .info_date_box .info_date{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-gray11);}


.event_wrap .event_dtl_box{}
.event_wrap .event_dtl_box .dtl_cnt_box{width: 100%;max-width: 1080px;margin: 0 auto;}
.event_wrap .event_dtl_box .dtl_cnt_box .cnt_img_box{width: 100%;}
.event_wrap .event_dtl_box .dtl_cnt_box .cnt_img_box img{width: 100%;max-width: 100%;height: auto;}

@media (max-width: 1680px){}
@media (max-width: 1440px){}
@media (max-width: 1280px){
    #boardDtlWrap .dtl_info_box .info_subject_box .info_subject{font-size: var(--fs-20);line-height: var(--lh-26);}
}
@media (max-width: 1080px){
    #boardDtlWrap .dtl_info_box .info_cate_box + .info_subject_box{margin-top: 4px;}
    #boardDtlWrap .dtl_info_box .info_subject_box .info_subject{font-size: var(--fs-18);line-height: var(--lh-24);}
    #boardDtlWrap .dtl_info_box .info_subject_box + .info_flex_box{margin-top: 4px;}
}
@media (max-width: 1024px){}
@media (max-width: 768px){}
@media (max-width: 600px){
    #boardDtlWrap .dtl_info_box .info_cate_box .info_cate{font-size: var(--fs-14);line-height: var(--lh-20);}
    #boardDtlWrap .dtl_info_box .info_subject_box .info_subject{font-size: var(--fs-16);line-height: var(--lh-20);}
    #boardDtlWrap .dtl_info_box .info_date_box .info_date{font-size: var(--fs-14);line-height: var(--lh-20);}
}
@media (max-width: 375px){}

/* =============================  E:event_detail  ============================= */
